
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Reproducir desde el principio"; ObjectID = "99"; */
"99.title" = "Reproducir desde el principio";

/* Class = "NSMenuItem"; title = "Reproducir desde el punto de inserción"; ObjectID = "100"; */
"100.title" = "Reproducir desde el punto de inserción";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Reproducir todo"; ObjectID = "104"; */
"104.title" = "Reproducir todo";

/* Class = "NSMenuItem"; title = "Reproducir la selección"; ObjectID = "106"; */
"106.title" = "Reproducir la selección";

/* Class = "NSTextFieldCell"; title = "Si la selección está vacía:"; ObjectID = "266"; */
"266.title" = "Si la selección está vacía:";

/* Class = "NSTextFieldCell"; title = "Si selección no está vacía:"; ObjectID = "267"; */
"267.title" = "Si selección no está vacía:";

/* Class = "NSButtonCell"; title = "La visión sigue al reproductor"; ObjectID = "270"; */
"270.title" = "La visión sigue al reproductor";

/* Class = "NSButtonCell"; title = "La barra de espacio rebobina"; ObjectID = "271"; */
"271.title" = "La barra de espacio rebobina";

/* Class = "NSButtonCell"; title = "Amplíe la selección haciendo clic en el extremo"; ObjectID = "272"; */
"272.title" = "Amplíe la selección haciendo clic en el extremo";

/* Class = "NSButtonCell"; title = "Crear nuevo sonido al comenzar"; ObjectID = "273"; */
"273.title" = "Crear nuevo sonido al comenzar";

/* Class = "NSButtonCell"; title = "Desplazamiento continuo"; ObjectID = "274"; */
"274.title" = "Desplazamiento continuo";

/* Class = "NSButtonCell"; title = "Comenzar a grabar inmediatamente"; ObjectID = "275"; */
"275.title" = "Comenzar a grabar inmediatamente";

/* Class = "NSTextFieldCell"; title = "Comportamiento general"; ObjectID = "276"; */
"276.title" = "Comportamiento general";

/* Class = "NSTextFieldCell"; title = "Comportamiento al reproducir"; ObjectID = "277"; */
"277.title" = "Comportamiento al reproducir";

/* Class = "NSButtonCell"; title = "Avisar antes de perder los atributos del documento"; ObjectID = "278"; */
"278.title" = "Avisar antes de perder los atributos del documento";

/* Class = "NSTextFieldCell"; title = "Longitud del previo de edición:"; ObjectID = "279"; */
"279.title" = "Longitud del previo de edición:";

/* Class = "NSTextFieldCell"; title = "segundos"; ObjectID = "281"; */
"281.title" = "segundos";

/* Class = "NSButtonCell"; title = "Usar notificaciones para indicar el final de las tareas"; ObjectID = "282"; */
"282.title" = "Usar notificaciones para indicar el final de las tareas";

/* Class = "NSButtonCell"; title = "Notificar sólo en segundo plano"; ObjectID = "283"; */
"283.title" = "Notificar sólo en segundo plano";

/* Class = "NSTextFieldCell"; title = "Editando"; ObjectID = "292"; */
"292.title" = "Editando";

/* Class = "NSTextFieldCell"; title = "fundidos cruzados ms"; ObjectID = "307"; */
"307.title" = "fundidos cruzados ms";

/* Class = "NSButtonCell"; title = "Edición inteligente:"; ObjectID = "322"; */
"322.title" = "Edición inteligente:";
